Jump to content
MSFN is made available via donations, subscriptions and advertising revenue. The use of ad-blocking software hurts the site. Please disable ad-blocking software or set an exception for MSFN. ×

trunglucky2k8

Member
  • Content Count

    1
  • Joined

  • Last visited

  • Donations

    $0.00 

Community Reputation

0 Neutral

About trunglucky2k8

  1. I downloaded the newest WUD (2.40) and installed it. I also downloaded and installed .NET Frameworks 3.5. However, when I start it, an error message from Windows appear, after that, I can't use WUD 2.40. Please help me.
×
×
  • Create New...